<!DOCTYPE html>
<html ng-app="ifome">
<head>
    <title>iFood online</title>
    <meta charset="utf-8">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="materialize/css/materialize.min.css"  media="screen,projection"/>
    <link rel="stylesheet" href="css/index.css">
    <!--Let browser know website is optimized for mobile-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>
<body class="grey lighten-2">
    <div class="red lighten-1 mt-10 p16">
        <img class="logo-ifome" alt="Logo ifome" src="logo-ifome.png">
    </div>

    <div class="grey lighten-5">
        <a class="waves-effect waves-light btn red lighten-1 m-10" href="index.html"><i class="material-icons left">add_shopping_cart</i>Fazer pedido</a>
        <a class="waves-effect waves-light btn red lighten-1 m-10" href="adicionar-produto.html">Cadastrar produto</a>
    </div>

    <div class="row padding-card margin-cards" ng-controller="ListarPedidosCtrl">
        <div class="col s12 m12">
            <div class="card white darken-1">
                <div class="card-content white-text">
                    <h2 class="titulo-pedidos">Pedidos</h2>
                    <div class="progress" ng-if="progresso">
                        <div class="indeterminate"></div>
                    </div>
                    <div class="collection">
                        <a ng-if="listResult.length == 0" href="#!" class="collection-item center-align">Não há pedidos cadastrados.</a>
                        <a ng-if="listResult.length > 0" href="#!" class="collection-item" ng-repeat="(k, v) in listResult">
                            Pedido: {{::($index) + 1}}
                            <div ng-repeat="(k2, v2) in v">
                                <p ng-repeat="(k3, v3) in v2">
                                    Item: {{::v3.nome}}&nbsp;-&nbsp;
                                    Loja: {{::v3.loja}}
                                </p>
                            </div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.6/angular.min.js"></script>
    <script src="//unpkg.com/@uirouter/angularjs/release/angular-ui-router.min.js"></script>
    <script type="text/javascript" src="js/main.js"></script>
    <script type="text/javascript" src="js/lib/angular-resource.min.js"></script>
    <script type="text/javascript" src="js/services/servico.js"></script>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script type="text/javascript" src="materialize/js/materialize.min.js"></script>
    <script type="text/javascript" src="js/controller/listar-pedidos.controller.js"></script>
    </body>
</html>